<?xml version="1.0"?>
<DefaultConfigurationNameProvider xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ConfigurationName>Solid wall</ConfigurationName>
</DefaultConfigurationNameProvider>